<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css"
        rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3"
        crossorigin="anonymous">
    <title>Document</title>
    <style>
        .conte{
            background-color: darkcyan;
        }
        .conte2{
            background-color: darkslateblue;
        }
    </style>
</head>
    <body>
        <div class="container">
            <nav class="navbar navbar-expand-lg navbar-light bg-light">
                <div class="container">
                <a class="navbar-brand" href="#">Yo</a>
                <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
                    <span class="navbar-toggler-icon"></span>
                </button>
                <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
                    <div class="navbar-nav">
                    <a class="nav-link" href="#">QUIEN</a>
                    <a class="nav-link" href="#">QUE</a>
                    <a class="nav-link" href="#">DONDE</a>
                    </div>
                </div>
                </div>
            </nav>

            <div class="container-fluid conte text-center text-light">
                <div class="row justify-content-center mb-5 pt-5">
                    <div class="col-sm-12 col-lg-4"><h4>¿Quién soy?</h4></div>
                </div>
                <div class="row justify-content-center agui">
                    <div class="col-sm-12 col-lg-4"><img class="img-fluid rounded-circle" id="ag1" src="aguila.jpg"></div>
                </div>
                <div class="row justify-content-center mt-5 pb-5">
                    <div class="col-sm-12 col-lg-4"><p>Un aventurero</p></div>
                </div>
            </div>

            <div class="container-fluid conte2 text-center text-light">
                <div class="row justify-content-center pt-5 mb-4">
                    <div class="col-sm-12 col-lg-4"><h4>¿Qué hago?</h4></div>
                </div>
                <div class="row justify-content-center agui">
                    <div class="col-12"><p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nam sed mi vel magna lobortis congue vitae vel quam. In imperdiet est nunc, eget convallis neque tempor non. Sed egestas dignissim turpis a suscipit. Curabitur non.</p></div>
                </div>
                <button class="btn btn-light justify-center mb-5">Buscar</button>
            </div>

            <div class="container-fluid conte3 text-center">
                <div class="row justify-content-center pt-5 mb-4">
                    <div class="col-sm-12 col-lg-4"><h4>¿Dónde encontrarme?</h4></div>
                </div>
                <div class="row mb-5">
                    <div class="col-sm-12 col-lg-4 flex-column">
                        <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nam sed mi vel magna lobortis congue vitae vel quam. In imperdiet est nunc, eget convallis neque tempor non. Sed egestas dignissim turpis a suscipit. Curabitur non.</p>
                        <img class="img-fluid" src="aguilas1.jpg" alt="">
                    </div>
                    <div class="col-sm-12 col-lg-4">
                        <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nam sed mi vel magna lobortis congue vitae vel quam. In imperdiet est nunc, eget convallis neque tempor non. Sed egestas dignissim turpis a suscipit. Curabitur non.</p>
                        <img class="img-fluid" src="aguilas2.jpg" alt="">
                    </div>
                    <div class="col-sm-12 col-lg-4">
                        <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nam sed mi vel magna lobortis congue vitae vel quam. In imperdiet est nunc, eget convallis neque tempor non. Sed egestas dignissim turpis a suscipit. Curabitur non.</p>
                        <img class="img-fluid" src="aguilas3.jpg" alt="">
                    </div>
                </div>
                <!--<div class="row mb-5">
                    <div class="col-4">
                        <img class="img-fluid" src="aguilas1.jpg" alt="">
                    </div>
                    <div class="col-4">
                        <img class="img-fluid" src="aguilas2.jpg" alt="">
                    </div>
                    <div class="col-4">
                        <img class="img-fluid" src="aguilas3.jpg" alt="">
                    </div>
                </div>-->
            </div>

            <div class="container-fluid text-center">
                <div class="row">
                    <div class="col-12 bg-black text-light p-5"><p>DS5 Design</p></div>
                </div>
            </div>
        </div>
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js"
            integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p"
            crossorigin="anonymous">
        </script>    
    </body>
</html>